Piratenversammlung / Assemblée Pirate - Motion #8498

Parolenfassung zur Abstimmung vom 28. November 2021, Anderung vom 19. Mérz 2021 des
Covid-19-Gesetzes, Modification du 19 mars 2021 de la loi COVID-19

28 September 2021 21:56 - jorgo

Status: Considered Start date: 28 September 2021
Priority: Normal Due date:

Assignee: % Done: 100%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2021.2

Description

Infos:

e https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20211128/aenderung-vom-19-maerz-2021-des-covid-19-geset
zes.html
¢ https://www.admin.ch/gov/fr/accueil/documentation/votations/20211128/modification-du-19-mars-2021-de-la-loi-covid19.html

Antrag:
1. Parolenfassung
2. Beschluss, ob Parole aktiv kommuniziert werden soll

Antragssteller:
Vorstand der Piratenpartei Schweiz

Info :
https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20211128/aenderung-vom-19-maerz-2021-des-covid-19-gesetzes.
html

https://www.admin.ch/gov/fr/accueil/documentation/votations/20211128/modification-du-19-mars-2021-de-la-loi-covid19.html

Motion :

1. I'adoption d'un slogan

2. décision quant a la nécessité de communiquer activement le slogan.

Proposeur :
Comité du Parti Pirate Suisse

History

#1 - 28 September 2021 22:03 - jorgo

- Copied to Motion #8499: Parolenfassung zur Abstimmung vom 28. November 2021, Justiz-Initiative, Initiative sur la justice added

#2 - 28 September 2021 22:19 - jorgo

- Copied to deleted (Motion #8499: Parolenfassung zur Abstimmung vom 28. November 2021, Justiz-Initiative, Initiative sur la justice)

#3 - 28 September 2021 22:21 - jorgo
- Start date changed from 20 April 2021 to 28 September 2021

#4 - 18 October 2021 10:00 - Rahel
Info :

e https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20211128/aenderung-vom-19-maerz-2021-des-covid-19-gesetzes.html
e https://www.admin.ch/gov/fr/accueil/documentation/votations/20211128/modification-du-19-mars-2021-de-la-loi-covid19.html

Motion :
1. l'adoption d'un slogan
2. décision quant a la nécessité de communiquer activement le slogan.

Proposeur :
Comité du Parti Pirate Suisse

#5 - 18 October 2021 16:24 - Pascal
- Description updated

#6 - 18 October 2021 20:10 - jorgo
- Status changed from New to Tabled

#7 - 19 December 2021 02:23 - jorgo

- Status changed from Tabled to Considered
- % Done changed from 0 to 100

Beschluss der PV 2021.2:

e Die PPS beschliesst Stimmfreigabe und Unterstiitzung des Komitees zertifikat-nein.ch
¢ Le PPS décide de libérer les votes et de soutenir le comité certificat-non.ch

24 October 2023 2/2


http://www.tcpdf.org

